## greenbone-security-assistant 22.4.1

=== debian/changelog ===
greenbone-security-assistant (22.4.1-1) unstable; urgency=medium

  * New upstream version 22.4.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Jan 2023 15:03:23 +0100

greenbone-security-assistant (22.4.0-1) unstable; urgency=medium

  * Note for ftpmasters: we move the package to non-free because it 
    downloads many DFSG-free node modules during build.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Move transitional package greenbone-security-assistant-common to
    oldlibs/optional per policy 4.0.1.

  [ Sophie Brun ]
  * New upstream version 22.4.0 (Closes: #1012021)
  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version to 4.6.1 (no change)
  * Move package to non-free and mark it as not autobuildable (Closes: #1017941)
  * Remove transitional package greenbone-security-assistant-common

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Jan 2023 18:16:52 +0100
