## greenbone-security-assistant 22.6.0

=== debian/changelog ===
greenbone-security-assistant (22.6.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:24:50 +0200

greenbone-security-assistant (22.6.0-0kali1) kali-experimental; urgency=medium

  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no change)
  * New upstream version 22.6.0
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Aug 2023 14:57:07 +0200
