## greenbone-security-assistant 22.9.1

=== debian/changelog ===
greenbone-security-assistant (22.9.1-1) unstable; urgency=medium

  * New upstream version 22.9.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2023 13:55:53 +0100

greenbone-security-assistant (22.9.0-1) unstable; urgency=medium

  * New upstream version 22.9.0
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no change)
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Nov 2023 13:56:00 +0100
