=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                yarnpkg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.greenbone.net
 Vcs-Git: https://salsa.debian.org/pkg-security-team/greenbone-security-assistant.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/greenbone-security-assistant
