=== debian/rules ===
#!/usr/bin/make -f

export HOME = $(CURDIR)/debian/home
export NODE_OPTIONS=--openssl-legacy-provider

$(CURDIR)/debian/home:
	mkdir -p $(CURDIR)/debian/home

%: $(CURDIR)/debian/home
	dh $@

override_dh_auto_build:
	dh_auto_build
	yarnpkg
	yarnpkg build

override_dh_install:
	dh_install -XLICENSE
