=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%greenbone-security-assistant-$1.tar.gz%,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://github.com/greenbone/gsa/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
