## greenbone-security-assistant 25.3.1

=== debian/changelog ===
greenbone-security-assistant (25.3.1-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 25.3.1

 -- Sophie Brun <sophie@kali.org>  Tue, 26 Aug 2025 10:22:01 +0200

greenbone-security-assistant (25.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 25.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 10:52:06 +0200

greenbone-security-assistant (24.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 24.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 17:10:46 +0200

greenbone-security-assistant (24.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 24.5.0
  * Refresh patches
  * Use npm instead of yarnpkg

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Mar 2025 10:03:21 +0100
