=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: non-free/admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 13),
-               yarnpkg
+               ca-certificates,
+	       npm,
 Standards-Version: 4.6.2
 Homepage: https://www.greenbone.net
 Vcs-Git: https://salsa.debian.org/pkg-security-team/greenbone-security-assistant.git
