=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	yarnpkg
-	yarnpkg build
+	npm install
+	npm run build
 
 override_dh_install:
 	dh_install -XLICENSE
