## greenbone-security-assistant 26.7.0

=== debian/changelog ===
greenbone-security-assistant (26.7.0-0parrot1) echo; urgency=medium

  * Import new version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 18 Dec 2025 19:00:29 +0100

greenbone-security-assistant (26.7.0-0kali1) kali-dev; urgency=medium

  * Update debian/copyright
  * New upstream version 26.7.0

 -- Sophie Brun <sophie@kali.org>  Fri, 05 Dec 2025 11:50:47 +0100
