=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
 	       npm,
 Standards-Version: 4.6.2
 Homepage: https://www.greenbone.net
-Vcs-Git: https://salsa.debian.org/pkg-security-team/greenbone-security-assistant.git
-Vcs-Browser: https://salsa.debian.org/pkg-security-team/greenbone-security-assistant
 XS-Autobuild: no
 
 Package: greenbone-security-assistant
