## greenbone-security-assistant 26.8.0

=== debian/changelog ===
greenbone-security-assistant (26.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 26.8.0

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 12:20:19 +0100
