## greenbone-security-assistant 26.9.0

=== debian/changelog ===
greenbone-security-assistant (26.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 26.9.0

 -- Sophie Brun <sophie@kali.org>  Wed, 21 Jan 2026 15:01:47 +0100
